<!DOCTYPE CrossStudio_Group_Values>
<propertyGroups>
  <group short="Target Processor" group="General Options" long="Select a set of target options" name="Target" default="MSP430F449" >
    <groupEntry name="MSP430F110" >
      <property value="$(StudioDir)/targets/MSP430F110.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1101A" >
      <property value="$(StudioDir)/targets/MSP430F1101A.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1111A" >
      <property value="$(StudioDir)/targets/MSP430F1111A.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F112" >
      <property value="$(StudioDir)/targets/MSP430F112.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1121A" >
      <property value="$(StudioDir)/targets/MSP430F1121A.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1122" >
      <property value="$(StudioDir)/targets/MSP430F1122.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1132" >
      <property value="$(StudioDir)/targets/MSP430F1132.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F122" >
      <property value="$(StudioDir)/targets/MSP430F122.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1222" >
      <property value="$(StudioDir)/targets/MSP430F1222.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F123" >
      <property value="$(StudioDir)/targets/MSP430F123.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1232" >
      <property value="$(StudioDir)/targets/MSP430F1232.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F133" >
      <property value="$(StudioDir)/targets/MSP430F133.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F135" >
      <property value="$(StudioDir)/targets/MSP430F135.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F1232" >
      <property value="$(StudioDir)/targets/MSP430F1232.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F133" >
      <property value="$(StudioDir)/targets/MSP430F133.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F135" >
      <property value="$(StudioDir)/targets/MSP430F135.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F147" >
      <property value="$(StudioDir)/targets/MSP430F147.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F148" >
      <property value="$(StudioDir)/targets/MSP430F148.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F149" >
      <property value="$(StudioDir)/targets/MSP430F149.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F412" >
      <property value="$(StudioDir)/targets/MSP430F412.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F413" >
      <property value="$(StudioDir)/targets/MSP430F413.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F435" >
      <property value="$(StudioDir)/targets/MSP430F435.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F436" >
      <property value="$(StudioDir)/targets/MSP430F436.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F437" >
      <property value="$(StudioDir)/targets/MSP430F437.xml" name="linker_memory_map_file" />
      <property value="No" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F447" >
      <property value="$(StudioDir)/targets/MSP430F447.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F448" >
      <property value="$(StudioDir)/targets/MSP430F448.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
    <groupEntry name="MSP430F449" >
      <property value="$(StudioDir)/targets/MSP430F449.xml" name="linker_memory_map_file" />
      <property value="Yes" name="build_use_hardware_multiplier" />
    </groupEntry>
  </group>
</propertyGroups>
